<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}">
		<property name="name">
			<value>Alerts</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
	</object>
</objects>
